[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# degtograd

Convert degree angle to grads angle

## Declaration

Source position: math.pp line 260

`function degtograd(`
`deg: float`
`):float;`

## Description

Degtograd transforms it's argument deg (an angle in degrees) to grads. (90 degrees is 100 grad.)

## Errors

None.

## See also

cycletorad |  | Convert cycle angle to radians angle
degtorad |  | Convert degree angle to radians angle.
radtodeg |  | Convert radians angle to degrees angle
radtograd |  | Convert radians angle to grads angle
radtocycle |  | Convert radians angle to cycle angle

## Example

    Program Example11;

    { Program to demonstrate the degtograd function. }

    Uses math;

    begin
      writeln(degtograd(90));
      writeln(degtograd(180));
      writeln(degtograd(270))
    end.

Documentation generated on: Feb 26 2014